@charset "utf-8";

div#page-navigation
{
	height: 30px;
	background: #f5f2f1;
	border-top: 2px solid #cbcbcb;
	border-bottom: 2px solid #500000;
	overflow: hidden;
}

div#page-navigation ul,div#page-navigation ul li
{
	margin: 0;
	padding: 0;
}
div#page-navigation li
{
	display: block;
	float: left;
	padding: 3px 0;
}

div#page-navigation li a:link,div#page-navigation li a:hover,div#page-navigation li a:visited
{
	text-decoration: none;
}

div#page-navigation li a
{
	display: block;
	width: 135px;
	height: 20px;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	text-transform: uppercase;
	border-left: 1px solid #a78080;
	margin: 5px 0 5px -1px;
	color: #a78080;
}
div#page-navigation li a:hover
{
	color: #540000;
}
div#page-navigation li.active a
{
	color: #540000;
}